Subject: Fwd: Audits
From: Deeksha Dadu <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>
Date: Wed, 28 Aug 2019 14:43:59 +0000

Shakeel,

Why was there no reply for 4 mints on the chat?? This is not at all acceptable. Explain please

Sent from my iPhone

Begin forwarded message:

From: "Vodka Bunny!!" <[email-masked]<mailto:[email-masked]>>
Date: 28 August 2019 at 20:00:00 GMT+5:30
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Audits

Hi Mam,

Please see audit reports from yesterday, 27th Aug

JAYWAY

Agent : Ahmad
Feedback : There was 4 mins delayed and customer left chat. Customer return to chat again though

John
Hello, Can I help you plan your upcoming vacation?
Jessica Erjavec
No thank you :) I am already booked with you guys to go to Croatia in about three weeks :)
I actually am awaiting them to update my itinerary with my excursions. My travel agent Antonija said that they were booked, but I did not see them populated in my itinerary
Hello?
Jessica Erjavec left the chat
==========================================================

@Ashish Dabral<mailto:[email-masked]>  : We have one bad rated chat last week (19th Aug - 25th Aug)

COLO BAD RATING

Agent: Rama
Feedback : Lost connection all of sudden. Apologies for that

Ralph
Hello. How may I help you?
chandrakant kumar
Hi
Day before yesterday i asked about a dedicated server with comcast Ip
i did not get any update
The chat was closed because Ralph had lost internet connection.
=============================================
Thanks
Rama